<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Terrifics</Series>
  <Number>018</Number>
  <Web>https://www.comixology.com/The-Terrifics-2018-18/digital-comic/784542</Web>
  <Volume>2018</Volume>
  <Summary>The end of the God Game is upon us—and technology has turned the Terrifics’ lives upside down! At long last, the secret origin of the mysterious technological being known as the Keeper is revealed, and this story is actually a tale as old as time. If the Terrifics are to shut the Keeper down and stop his tech infection from spreading worldwide, our heroes will need to do something they never thought they could: stop evolution itself. 

 The Bizarro Terrifics were almost the most dangerous things in the universe. When Lex Luthor gives them a time machine, they become the most dangerous things in the universe. This will get weird.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB784542], [RELDATE:2019-07-24]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
